Skip to navigation

Create an internal testimonial

View as Markdown
Create a new internal testimonial

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
id of the directory
entryIdstringRequiredformat: "uuid"
id of the Partner entry

Request

This endpoint expects an object.
authorNamestringRequired1-100 characters
positionstringRequired1-100 characters
companyNamestringRequired1-100 characters
testimonialTextstringRequired1-2000 characters
orderintegerOptional>=0

Response

Successful operation
authorNamestring<=100 characters
positionstring<=100 characters
companyNamestring<=100 characters
testimonialTextstring<=2000 characters
idstringformat: "uuid"
orderintegerOptional>=0

Errors

404
Not Found Error